Subject: Re: [bitcoin-dev] Proposal: Bitcoin Secure Multisig Setup

From: Dmitry Petukhov <[email-masked]>
Date: Fri, 12 Feb 2021 18:48:09 +0100

В Fri, 12 Feb 2021 18:42:31 +0100
Dmitry Petukhov <[email-masked]> wrote:

> Maybe for the UX it would be better to choose the number of rounds to
> use in PBKDF2, instead of using variable Pwd. Number of rounds will be
> easier to enter on the device (or just choose it from a set of
> pre-defined values). The more money is at stake, the higher number of
> rounds could the coordinator choose (taking into account the
> characteristics of the participant devices)

Or simply allow bigger entropy (more than 6 mnemonic words), if
the coordinator feels that 64 bit of entropy is not enough.